> * RubyGems now has platform support for IronRuby.  Patch #27951 by Will 
> Green.

Hmm.  Perhaps it could use a bit more IR love?

C:\dev\digitalarchive_trunk>igem update --system
Updating RubyGems
Updating rubygems-update
Successfully installed rubygems-update-1.3.7
Updating RubyGems to 1.3.7
Installing RubyGems 1.3.7
ERROR:  While executing gem ... (Gem::Exception)
    [BUG] invalid exec_format "ir", no %s
RubyGems system software updated

C:\dev\ruby\downloads\rubygems-1.3.7>ir setup.rb
ERROR:  While executing gem ... (Gem::Exception)
    [BUG] invalid exec_format "ir", no %s
-- 
Posted via http://www.ruby-forum.com/.